
"NumberOfElementsToMergeSubTitle" = "%d Elements";

/* warns user about creating a new version */
"NewVersionAlertMessageText" = "Creating a new version";
"NewVersionAlertInfoText"    = "A new version of the selected alias element will be created.";

